#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed May 14 08:37:12 WIB 2025
maven-metadata-${distMgmtSnapshotsId}.xml.lastUpdated=1747186632777
maven-metadata-maven2-glassfish-repository.dev.java.net.xml.lastUpdated=1747186632769
maven-metadata-apache.snapshots.https.xml.lastUpdated=1746550821874
maven-metadata-central.xml.lastUpdated=1734350036905
maven-metadata-maven2-glassfish-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1747186632761
maven-metadata-maven2-repository.atlassian.xml.lastUpdated=1747186632769
